yi-language-0.19.2: Collection of language-related Yi libraries.

Safe Haskell | Safe-Inferred
Language | Haskell2010

Yi.Style.Library

Synopsis

- type Theme = Proto UIStyle
- defaultTheme :: Theme
- darkBlueTheme :: Theme

# Documentation

type Theme = Proto UIStyle Source #

defaultTheme :: Theme Source #

Abstract theme that provides useful defaults.

darkBlueTheme :: Theme Source #

A Theme inspired by the darkblue colorscheme of Vim.